.light   {font-family: Arial,Helvetica,sans-serif;
         font-size: 12pt;         
         color: #3300cc;         
         font-style: normal;
         font-weight: normal;			
         margin-left: 1%;
	    A:visited {color: #3300cc; }
	    }
           
UL   { font-family: Arial,Helvetica,sans-serif;
         font-size: 12pt;
         font-style: normal;
         font-weight: normal;
         text-decoration: none }

H3  {font-family: Times, "Times New Roman", Serif;
         font-size: x-large;
         font-style: italic;
         font-weight: bold;
         text-align: left}

A:hover 	{ color: #9D0613;}

A:visited { font-family: Times, "Times New Roman", Serif; 
				font-size: 12pt; 
				border-width:1; 
            font-style: normal;
            font-weight: normal;                
            text-decoration: none                 
            }
/* setup for the main site sidebar */         
TD.sbtitle{
			font-family: Times, "Times New Roman", Serif;
		   color: #DDDDDD;
			background: #006E85;
			font-weight:bold; 
			text-align: center; 
			font-size: 100%;
			} 
			
/* dark nav bar styles*/	            
	   DIV.bar {font-family: Times, "Times New Roman", Serif; font-size: 10pt; border-width:1; }
      DIV.bar a:link {color: #8800DD;}
		DIV.bar a:link:hover {color: #660099; }
	   DIV.bar a:visited {color: #005080; font-family: Times, "Times New Roman", Serif; font-size: 10pt; }
		DIV.bar a:visited:hover {color: #009933;}
	   DIV.bar a:active (color: #08B8B;)    					    
		